×

Discussion Board

Results 1 to 7 of 7
  1. #1
    Registered User
    Join Date
    Jun 2005
    Posts
    2

    Series 60 SDK - 3rd Edition

    Hello all,

    I am looking for Series 60 SDK - 3rd Edition that is required for usage on Symbian OS v9.x.
    I heard it can be downloadable freely from this forum site.

    When will the 3rd Edition of Series 60 SDK be available for downloading?

    Thanks and Regards,
    Srinivas

  2. #2
    Super Contributor
    Join Date
    Mar 2003
    Location
    Finland
    Posts
    9,569
    It is not available yet. Probably pretty soon (weeks, not months, I should think). Whenever it happens, you will find it in the Tools and SDKs section on http://forum.nokia.com/series60

  3. #3
    Registered User
    Join Date
    Jun 2005
    Posts
    2

    Series 60 SDK - 3rd Edition

    Thank you Petrib,

    I need one more info.
    Till we get the 3rd Edition of Series 60 SDK, which is the closest edition of Series 60 SDK that we can use over Symbian OS v9.x. We will be using CodeWarrior IDE for our development.

    Thanks and Regards,
    Srinivas

  4. #4
    Super Contributor
    Join Date
    Mar 2003
    Location
    Finland
    Posts
    9,569
    There is no Series 60 SDK for Symbian 9 yet, besides the 3rd Ed. SDK when available (for Symbian OS 9.1).

    The closest you can get is the Series 60 2nd Edition, Feature Pack 3 SDK (2.8) with Symbian OS 8.1a.

    Other than that, you'd have to go to Symbian to become a Symbian Platinum Partner and the a Symbian OS DevKit licensee for Symbian OS 9. Costly.

  5. #5
    Registered User
    Join Date
    Sep 2007
    Posts
    4

    Re: Series 60 SDK - 3rd Edition

    When I am trying to install Series 60 SDK - 3rd Edition in my Vista homebasic then I found that -
    "WINDOWS VISTA USERS::Please find the GCCE patch for MSVISTA
    in\C:\S60\devices\S60_3rd_FP2_SDK_v1.1\plugins\vistapatch".Being a new person I could not found how I can make the GCCE patch for MSVISTA in\C:\S60\devices\S60_3rd_FP2_SDK_v1.1\plugins\vistapatch and again when I am trying to install PythonForS60 1.4.4 SDK 3rdEd. zip then I found that the application has failed to start because CHARCONV.dll for python_launcher.exe and APPARC.dll for python.exe was not found.Re-installing the application may fix the problem.Any one can help me please?

    Thanks in advance

    ALTAF

  6. #6
    Nokia Developer Moderator
    Join Date
    Feb 2006
    Location
    Oslo, Norway
    Posts
    28,751

    Re: Series 60 SDK - 3rd Edition

    If you search for vista in the Wiki and the Blogs, you will find some ideas and a "success story" about using Vista for S60 development.

  7. #7
    Nokia Developer Moderator
    Join Date
    Sep 2004
    Location
    Tampere, Finland
    Posts
    11,359

    Re: Series 60 SDK - 3rd Edition

    Quote Originally Posted by manik01 View Post
    When I am trying to install Series 60 SDK - 3rd Edition in my Vista homebasic then I found that -
    "WINDOWS VISTA USERS::Please find the GCCE patch for MSVISTA
    in\C:\S60\devices\S60_3rd_FP2_SDK_v1.1\plugins\vistapatch".Being a new person I could not found how I can make the GCCE patch for MSVISTA in\C:\S60\devices\S60_3rd_FP2_SDK_v1.1\plugins\vistapatch and again when I am trying to install PythonForS60 1.4.4 SDK 3rdEd. zip then I found that the application has failed to start because CHARCONV.dll for python_launcher.exe and APPARC.dll for python.exe was not found.Re-installing the application may fix the problem.Any one can help me please?

    Thanks in advance

    ALTAF
    Second duplicate post moved to http://discussion.forum.nokia.com/fo...d.php?t=146111
    -- Lucian

    If you are not yet a DVLUP member it is time to correct that mistake :) Click here to join: http://www.dvlup.com/lucian/Invite

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
×